Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

LMS 2.6 upgrade to 4.0

We have an existing install of LMS2.6 and we recently purchased the upgrade to 4.0.

I would like to do a clean install rather than upgrade over the existing problems we currently have with the old version.

Can a clean install be done with only the 4.0 software we currently have, or does it have to be installed over 2.6?

I cannot find the existing 2.6 software that was originally installed.

5 REPLIES
Cisco Employee

Re: LMS 2.6 upgrade to 4.0

Hi,

LMS 4.0 SHOULD be installed on the clean server. So even if you have any previous LMS version you should uninstall it and clean your server. After the installation, you could restore the backup of your data if needed.

Re: LMS 2.6 upgrade to 4.0

...and if you are on windows it would be good to read the following document from joe clarke  "Tips For a Successful Installation of LMS on Windows" before starting the installation:

https://supportforums.cisco.com/docs/DOC-9132

New Member

Re: LMS 2.6 upgrade to 4.0

Thanks,

So I do not need the 2.6 software even though I have the upgrade license?

Here is what we have:

Product Name : L-CWLMS-4.0-300UP

Product Description : Upg LIC for LMS 2.x,3.x to 4.0 300 Devices, Base Kit Req

Product Qty : 1

Also, What are the VM specs needed for virtual installation (RAM, processor)?

Thanks I have seen the Joe Clark doc.

Cisco Employee

Re: LMS 2.6 upgrade to 4.0

Server requirements - http://www.cisco.com/en/US/partner/prod/collateral/netmgtsw/ps6504/ps6528/ps11200/ps11202/data_sheet_c78-610760.html

>So I do not need the 2.6 software even though I have the upgrade license?

Interesting question. Never tried such scenario. Anyway if you need installation CDs for 2.6, your account team should be able to ship them.

Re: LMS 2.6 upgrade to 4.0

No, you do not need the installation CDs; I just updated an LMS 4.0 with an upgrade license. It was running with an eval license and it is now running as a permanent licensed installation. I was not asked for a running LMS 3.x or LMS 2.x installation or for any older installation CD/DVD.

432
Views
10
Helpful
5
Replies